package com.huimv.admin.service;


import com.huimv.admin.common.utils.Result;

public interface ILoginService {


    Result logout();

    Result loginMultilevel(String accountName, String password);
}
